@charset "utf-8";

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueRegular.ttf');
    src: url('../fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueRegular.woff2') format('woff2'),
        url('../fonts/HelveticaNeueRegular.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeueMedium.ttf');
    src: url('../fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueMedium.woff2') format('woff2'),
        url('../fonts/HelveticaNeueMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Spectral';
    src: url('../fonts/Spectral-Bold.ttf');
    src: url('../fonts/Spectral-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Spectral-Bold.woff2') format('woff2'),
        url('../fonts/Spectral-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTPro-Lt';
	src: url('../fonts/3AA5B0_0_0.eot');
	src: url('../fonts/3AA5B0_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3AA5B0_0_0.woff2') format('woff2'),url('../fonts/3AA5B0_0_0.woff') format('woff'),url('../fonts/3AA5B0_0_0.ttf') format('truetype');
}
   
@font-face {
	font-family: 'Moret-Bold';
	src: url('../fonts/3AA5B0_1_0.eot');
	src: url('../fonts/3AA5B0_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3AA5B0_1_0.woff2') format('woff2'),url('../fonts/3AA5B0_1_0.woff') format('woff'),url('../fonts/3AA5B0_1_0.ttf') format('truetype');
}

html, body {
	background-color: #FFF;
	color: #000;
	overflow-x: hidden;
}

#description {
	position: fixed;
	left: -9999px;
	top: -9999px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	z-index: -1;
}

#navbar {
	position: fixed;
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 162px;
	background-color: rgba(255,255,255,0);
	color: #000;
	z-index: 10;
	transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

#navbar.active {
	background-color: rgba(255,255,255,1);
	transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

@media (max-width: 991px) {
	#navbar {
		display: none;
	}
}

#navbar ul {
	display: flex;
    align-items: stretch;
    justify-content: space-between;
    width: calc(100% - 140px);
    margin: 0;
    padding: 0;
	margin-left: 70px;
	margin-right: 70px;
}

#navbar ul li {
	display: table;
	text-align: center;
    vertical-align: middle;
    width: 150px;
    height: 160px;
    flex: 0 1 auto;
    list-style-type: none;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	letter-spacing: 1.2px;
	font-size: 24px;
	line-height: 45px;
	cursor: default;
}

#navbar ul li:nth-child(3) {
    width: 250px;
	font-family: 'Moret-Bold';
	font-style: normal;
	font-size: 45px;
	line-height: 37px;
	letter-spacing: 2px;
	cursor: pointer;
}

#navbar ul li a {
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	color: #000;
	text-decoration: none;
}

ul.nav-dropdown {
	display: table-cell!important;
	opacity: 0 !important;
	position: absolute !important;
	margin-left: -175px !important;
	top: 100px !important;
	transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

ul.nav-dropdown.active {
	display: table-cell !important;
	opacity: 1 !important;
	transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
}

ul.nav-dropdown li {
	font-family: 'HelveticaNeueLTPro-Lt' !important;
	text-transform: uppercase !important;
	letter-spacing: 0.2px !important;
	font-size: 14px !important;
	font-weight: 700 !important;
	line-height: 25px !important;
	width: 200px !important;
	height: auto !important;
	
}

ul.nav-dropdown li a {
	background-color: #FFF;
}

ul.nav-dropdown li a:hover, ul.nav-dropdown li a:active {
	background-color: #D8D8D8;
}

ul.nav-dropdown li:nth-child(3) {
	font-family: 'HelveticaNeueLTPro-Lt' !important;
	text-transform: uppercase !important;
	letter-spacing: 0.2px !important;
	font-size: 14px !important;
	line-height: 25px !important;
	width: 200px !important;
}

#navbar-device {
	display: none;
}

@media (max-width: 991px) {
	#navbar-device {
		display: block;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 9;
		width: 100%;
		height: 90px;
		background-color: rgba(255,255,255,0.80);
	}
}

.hamburger {
	position: relative;
	margin-left: 8px;
	margin-top: 17px;
	z-index: 9;
	cursor: pointer;
}

#navbar-device-title {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9;
	width: 100%;
	height: 80px;
	font-family: 'Moret-Bold';
	font-style: normal;
	font-size: 38px;
	line-height: 31px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 13px;
	z-index: 8;
	cursor: pointer;
}

#navbar-device-title a, #navbar-device-title a:hover, #navbar-device-title a:active  {
	font-family: 'Moret-Bold';
	font-style: normal;
	font-size: 38px;
	line-height: 31px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	color: #000;
}

#navbar-device-dropdown {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: calc(100% - 90px);
	z-index: 2;
	background-color: rgba(255,255,255,0.80);
	margin-top: -100vh;
}

#navbar-device-dropdown ul {
	width: 100%;
	height: 100%;
	padding: 0;
  	list-style: none;
  	display: flex;
  	flex-direction: column;
  	justify-content: space-around;
  	margin: 0;
}

#navbar-device-dropdown ul li {
	width: 100%;
	text-align: center;
	vertical-align: middle;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	font-size: 24px;
	line-height: 45px;
}

#navbar-device-dropdown ul li:hover, #navbar-device-dropdown ul li:active {
	background-color: #CCC;
	cursor: pointer;
}

#navbar-device-dropdown ul li a, #navbar-device-dropdown ul li a:hover {
	color: #000;
	text-decoration: none;
}

#navbar-device-dropdown-about, #navbar-device-dropdown-exhibitions, #navbar-device-dropdown-awards, #navbar-device-dropdown-partners {
	position: fixed;
	left: 0px;
	top: 90px;
	width: 100%;
	height: calc(100% - 90px);
	z-index: 2;
	background-color: rgba(255,255,255,0.80);
	margin-top: -100vh;
}

#navbar-device-dropdown-about ul, #navbar-device-dropdown-exhibitions ul, #navbar-device-dropdown-awards ul, #navbar-device-dropdown-partners ul {
	width: 100%;
	height: 100%;
	padding: 0;
  	list-style: none;
  	display: flex;
  	flex-direction: column;
  	justify-content: space-around;
  	margin: 0;
}

#navbar-device-dropdown-about ul li, #navbar-device-dropdown-exhibitions ul li, #navbar-device-dropdown-awards ul li, #navbar-device-dropdown-partners ul li  {
	width: 100%;
	text-align: center;
	vertical-align: middle;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	font-size: 24px;
	line-height: 45px;
}

#navbar-device-dropdown-about ul li:hover, #navbar-device-dropdown-about ul li:active, #navbar-device-dropdown-exhibitions ul li:hover, #navbar-device-dropdown-exhibitions ul li:active, #navbar-device-dropdown-awards ul li:hover, #navbar-device-dropdown-awards ul li:active, #navbar-device-dropdown-partners ul li:hover, #navbar-device-dropdown-partners ul li:active {
	background-color: #CCC;
	cursor: pointer;
}

#posts-grid {
	margin-top: 200px;
	padding-left: 3%;
	padding-right: 3%;
}

@media (max-width: 991px) {
	#posts-grid {
		margin-top: 90px;
		padding-left: 3%;
		padding-right: 3%;
	}
}

.grid-sizer {
	width: 10%;
}

.grid-item {
	margin-bottom: 70px;
	text-align: center;
}

@media (max-width: 991px) {
	.grid-item {
		margin-bottom: 50px;
	}
}

@media (max-width: 765px) {
	.grid-item {
		margin-bottom: 30px;
	}
}

.grid-item:nth-child(3), .grid-item:nth-child(5), .grid-item:nth-child(9) {
	margin-top: 30px;
}

@media (max-width: 765px) {
	.grid-item:nth-child(3), .grid-item:nth-child(5), .grid-item:nth-child(9) {
		margin-top: 0px;
	}
}

.grid-item--40 {
	width: 40%;
	margin-left: 5%;
	margin-right: 5%;
}

.grid-item--50 {
	width: 35%;
	margin-left: 8%;
	margin-right: 7%;
}

.grid-item--60 {
	width: 45%;
	margin-left: 3%;
	margin-right: 2%;
}

.grid-item--40-b {
	width: 32%;
	margin-left: 10%;
	margin-right: 8%;
}

.grid-item--50-b {
	width: 39%;
	margin-left: 6%;
	margin-right: 5%;
}

.grid-item--60-b {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.grid-item--first {
	width: 48% !important;
	margin-left: 1% !important;
	margin-right: 1% !important;
}

@media (max-width: 765px) {
	.grid-item--40, .grid-item--50, .grid-item--60, .grid-item--40-b, .grid-item--50-b, .grid-item--60-b {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	
	.grid-item--first {
		width: 90% !important;
		margin-left: 5% !important;
		margin-right: 5% !important;
	}
}

.grid-item-title {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #1A1A1A;
	opacity: 0;
	transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
	z-index: 2;
	font-family: 'Moret-Bold';
	text-align: center;
	color: #FFF;
	font-size: 53px;
	line-height: 48px;
	text-align: center;
	vertical-align: middle;
	display: grid;
	padding: 10%;
	font-weight: normal;
}

@media (max-width: 765px) {
	.grid-item-title {
		font-size: 33px;
		line-height: 32px;
		padding: 7%;
	}
}

.grid-item-title span {
	margin: auto;
}

.grid-item:hover .grid-item-title {
	opacity: 1;
}

.grid-item a div img {
	width: 100% !important;
}

#section-about {
	margin-top: -100vh;
}

#section-listings {
	margin-top: -100vh;
}

#section-awards {
	margin-top: -100vh;
}

#section-partners {
	margin-top: -100vh;
}

.overlay {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 6;
	top: 0;
	left: 0;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255, 1);
	overflow-y: scroll;
}

.overlay-content {
	position: relative;
	top: 0px;
	width: 100%;
	text-align: center;
	margin-top: 200px;
}

@media (max-width: 765px) {
	.overlay-content {
		margin-top: 140px;
	}
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #818181;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #f1f1f1;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
}

@media screen and (max-height: 450px) {
	.overlay {
		overflow-y: auto;
	}

	.overlay a {
		font-size: 20px
	}

	.overlay .closebtn {
		font-size: 40px;
		top: 15px;
		right: 35px;
	}
}

.info-title {
	font-size: 80px;
	line-height: 66px;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	letter-spacing: 6px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 80px;
}

@media (max-width: 765px) {
	.info-title {
		font-size: 53px;
		line-height: 66px;
		letter-spacing: 3px;
		margin-top: 0px;
		margin-bottom: 60px;
	}
}

.info-subtitle {
	font-size: 53px;
	line-height: 53px;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: left;
	margin-bottom: 35px;
}

@media (max-width: 765px) {
	.info-subtitle {
		font-size: 42px;
		line-height: 42px;
		letter-spacing: 2px;
		margin-top: 0px;
		margin-bottom: 25px;
	}
}

.info-blurb {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
}

@media (max-width: 765px) {
	.info-blurb {
		font-size: 17px;
		line-height: 21px;
		letter-spacing: 0.8px;
		margin-bottom: 60px;
		text-align: left;
	}
}

.info-blurb a {
	color: #000;
	text-decoration: underline;
}

#student-profile {
	margin-top: 220px;
	margin-bottom: 80px;
}

.profile-title {
	font-family: 'Moret-Bold';
	font-size: 80px;
	line-height: 66px;
	text-transform: uppercase;
	letter-spacing: 6px;
	text-align: center;
	margin-bottom: 60px;
}

.profile-subtitle {
	font-family: 'Moret-Bold';
	font-size: 38px;
	line-height: 40px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 40px;
}

.profile-img {
	margin-bottom: 60px;
	text-align: center;
}

.profile-img img {
	max-width: 100%;
    height: auto;
}

.profile-article {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
	margin-bottom: 60px;
}

.profile-article p {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
	margin-bottom: 40px;
}

.profile-article p a {
	color: #000;
}

.profile-article img, .profile-article p img  {
	max-width: 100%;
    height: auto;
	display: block;
  	margin-left: auto;
  	margin-right: auto;
	margin-bottom: 40px;
}

@media (max-width: 765px) {
	#student-profile {
		margin-top: 120px;
		margin-bottom: 40px;
	}

	.profile-title {
		font-size: 45px;
		line-height: 40px;
		letter-spacing: 0.8px;
		margin-top: 0px;
		margin-bottom: 40px;
	}

	.profile-img {
		margin-bottom: 40px;
		text-align: center;
	}

	.profile-img img {
		max-width: 100%;
		height: auto;
	}

	.profile-article {
		font-size: 17px;
		line-height: 20px;
		letter-spacing: 0.8px;
		margin-bottom: 60px;
		text-align: left;
		margin-bottom: 60px;
	}

	.profile-article p {
		font-size: 17px;
		line-height: 20px;
		letter-spacing: 0.6px;
		margin-bottom: 60px;
		text-align: left;
		margin-bottom: 30px;
	}

	.profile-article img, .profile-article p img  {
		max-width: 100%;
		height: auto;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
	}
}

#scroll-to-top {
	position: fixed;
	bottom: 25px;
	width: 200px;
	left: 50%;
	margin-left: -100px;
	text-align: center;
	cursor: pointer;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	font-size: 26px;
	line-height: 26px;
	z-index: 10;
	display: none;
}

#scroll-to-top span {
	font-size: 60px;
	line-height: 26px;
	vertical-align: top;
}

#about-page {
	margin-top: 200px;
}

.about-content {
	margin-bottom: 70px;
}

@media (max-width: 765px) {
	#about-page {
		margin-top: 120px;
	}

	.about-content {
		margin-bottom: 70px;
	}
}

.about-visit-dates {
	display: inline-block;
	width: 300px;
}

@media (max-width: 765px) {
	.about-visit-dates {
		display: block;
	}
}

#awards-page {
	margin-top: 200px;
}

.awards-content {
	margin-bottom: 70px;
}

@media (max-width: 765px) {
	#awards-page {
		margin-top: 120px;
	}

	.awards-content {
		margin-bottom: 70px;
	}
}

.awards-year {
	font-size: 33px;
	line-height: 33px;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: left;
	margin-bottom: 25px;
}

@media (max-width: 765px) {
	.awards-year {
		font-size: 33px;
		line-height: 33px;
		letter-spacing: 2px;
		margin-top: 0px;
		margin-bottom: 25px;
	}
}

.awards-winner-name {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
}

@media (max-width: 765px) {
	.awards-winner-name {
		font-size: 18px;
		line-height: 21px;
		letter-spacing: 0.8px;
	}
}

.awards-winner-blurb {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
	margin-bottom: 90px;
}

@media (max-width: 765px) {
	.awards-winner-blurb {
		font-size: 17px;
		line-height: 21px;
		letter-spacing: 0.8px;
		margin-bottom: 60px;
	}
}

.awards-winner-blurb a {
	color: #000;
	text-decoration: underline;
}

.awards-winner-img {
	max-width: 900px;
	margin-top: 10px;
	margin-bottom: 15px;
	padding-top: 50%;
	text-align: left;
	background-size: cover;
	background-position: center;
}

@media (max-width: 765px) {
	.awards-winner-img {
		margin-bottom: 15px;
	}
}

#partners-page {
	margin-top: 200px;
}

.partners-content {
	margin-bottom: 70px;
}

@media (max-width: 765px) {
	#partners-page {
		margin-top: 120px;
	}

	.partners-content {
		margin-bottom: 70px;
	}
}

.partners-year {
	font-size: 33px;
	line-height: 33px;
	font-family: 'Moret-Bold';
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: left;
	margin-bottom: 25px;
}

@media (max-width: 765px) {
	.partners-year {
		font-size: 33px;
		line-height: 33px;
		letter-spacing: 2px;
		margin-top: 0px;
		margin-bottom: 25px;
	}
}

.partner-name {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight: 500;
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 0.8px;
	margin-bottom: 25px;
}

.partner-name a {
	font-weight: 900;
	color: #000;
} 

@media (max-width: 765px) {
	.partner-name {
		font-size: 20px;
		line-height: 21px;
		letter-spacing: 0.8px;
	}
}

.partner-exhibition {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
	margin-bottom: 15px;
}

@media (max-width: 765px) {
	.partner-exhibition {
		font-size: 18px;
		line-height: 21px;
		letter-spacing: 0.8px;
	}
}

.partner-blurb {
	text-align: left;
	font-family: 'HelveticaNeueLTPro-Lt';
	font-weight: 500;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.8px;
	margin-bottom: 80px;
}

@media (max-width: 765px) {
	.partner-blurb {
		font-size: 17px;
		line-height: 21px;
		letter-spacing: 0.8px;
		margin-bottom: 60px;
	}
}

.partner-blurb a {
	color: #000;
	text-decoration: underline;
}

.partner-img {
	margin-bottom: 5px;
	text-align: left;
}

.partner-img img {
	max-width: 100%;
    height: auto;
}

.partner-img-credit {
	margin-bottom: 40px;
	font-size: 14px;
	font-style: italic;
}

.partner-img-credit a, .partner-img-credit a:hover {
	color: #000;
	text-decoration: underline;
}

.interview-question {
	font-family: 'Moret-Bold';
	font-size:  24px;
}